## ruby-jekyll-avatar 0.7.0

=== debian/changelog ===
ruby-jekyll-avatar (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/gemspec_no_git.patch: Add patch.
    - Replace git call in .gemspec file.
  * debian/patches/series: Add patch series file.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Aug 2019 17:19:51 +0200

ruby-jekyll-avatar (0.6.0-2) unstable; urgency=medium

  * Rebuild from source after processing NEW.
  * debian/control (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Aug 2019 14:13:30 +0200

ruby-jekyll-avatar (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #924067)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 03:46:31 +0200
