=== debian/control ===
Source: ruby-jekyll-avatar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-avatar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-avatar
Homepage: https://github.com/benbalter/jekyll-avatar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-avatar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 4),
         jekyll (>= 3.0),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin for rendering GitHub avatars
 Jekyll Avatar makes it easy to add GitHub avatars to a Jekyll site by
 specifying a username. If performance is a concern, Jekyll Avatar is deeply
 integrated with the GitHub avatar API, ensuring avatars are cached and load
 in parallel. It even automatically upgrades users to Retina images, when
 supported.
