=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-avatar .*/jekyll-avatar-(.*).tar.gz
