## ruby-jekyll-avatar 0.8.0

=== debian/changelog ===
ruby-jekyll-avatar (0.8.0-2) unstable; urgency=medium

  * d/control (Standards-Version): Bump to 4.6.2.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Feb 2023 16:01:55 +0100

ruby-jekyll-avatar (0.8.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on gem2deb.
    + ruby-jekyll-avatar: Drop versioned constraint on jekyll in Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debehlper-compat 13.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update dates.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh bumps.
  * d/upstream/metadata: Add Changelog information.
  * d/watch: Get sources from GitHub.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Jan 2023 04:56:10 +0100
