=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               jekyll
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-avatar.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-avatar
 Homepage: https://github.com/benbalter/jekyll-avatar
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-jekyll-avatar
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: jekyll (<< 4),
-         jekyll (>= 3.0),
-         ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Enhances: jekyll
 Description: Jekyll plugin for rendering GitHub avatars
